Subject: iBook2, static electricity,and the fan

From: Corey Minyard <[email-masked]>
Date: Mon, 03 Feb 2003 15:07:05 -0600

I have noticed recently (on a trip to dry Arizona) that if my iBook2
gets a static shock, the fan turns on and won't turn off.  It's rather
annoying.  Is there any way to turn the fan off when this happens?

- -Corey

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/